Bug 839774 - RFE: add dup injection tool to RHEV-H
RFE: add dup injection tool to RHEV-H
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: Documentation (Show other bugs)
6.4
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Tahlia Richardson
ecs-bugs
: Documentation, FutureFeature
Depends On: 809085 823651 823735 823736 823738 823742 823745 823748 823749 823751 823899 853284 854086
Blocks: 826363 853141 853293 916814 963668 966581
  Show dependency treegraph
 
Reported: 2012-07-12 15:38 EDT by Stephen Gordon
Modified: 2016-04-26 10:42 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 823651
Environment:
Last Closed: 2013-02-22 01:19:00 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Gordon 2012-07-12 15:38:03 EDT
+++ This bug was initially created as a clone of Bug #823651 +++

Description of problem:

This is a toplevel Feature bug to track the status of adding a plugin injection tool.  There will be additional bugs linked here to track individual technical parts of the feature.

Overall goal of the Feature is to support the offline injection of DUP packages into a RHEV Hypervisor ISO Image.

--- Additional comment from pm-rhel@redhat.com on 2012-07-10 04:22:51 EDT ---

This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.

--- Additional comment from pm-rhel@redhat.com on 2012-07-10 21:48:51 EDT ---

This request was erroneously removed from consideration in Red Hat Enterprise Linux 6.4, which is currently under development.  This request will be evaluated for inclusion in Red Hat Enterprise Linux 6.4.
Comment 1 Mike Burns 2012-09-10 14:19:48 EDT
Joey, can you provide an overview and examples for this?
Comment 2 Bhavna Sarathy 2012-09-10 14:21:05 EDT
The RHEV-H DUP injection tool feature is a big feature that needs to be documented in the RHEV-H deployment guide.  This bug needs devel-ack and qe-ack.  

Also, I don't believe the feature should be backported to 6.3.z.  I'll reset that flag.

Note You need to log in before you can comment on or make changes to this bug.